{% form_theme form 'tailwind_2_layout.html.twig' %}

{{ form_start(form) }}

    {{form_row(form.q)}}

    <h4 class="filter_title">Equipements</h4>
    {{form_row(form.equipements)}}

    <h4 class="filter_title">Services</h4>
    {{form_row(form.services)}}

    <h4 class="filter_title">Prix</h4>
    <div class="flex gap-2">
        {{form_row(form.min)}}
        {{form_row(form.max)}}
    </div>

    <button type="submit" class="focus:outline-none text-white bg-green-700 hover:bg-green-800 focus:ring-4 focus:ring-green-300 font-medium rounded-lg text-sm px-5 py-2.5 me-2 mb-2 dark:bg-green-600 dark:hover:bg-green-700 dark:focus:ring-green-800">Filtrer</button>

{{ form_end(form) }}